<?php $r="../";
require_once($r."inc/funciones.php");
validNotSession($r);
$mysqli = connectDB($r);
$id=$_POST['producto'];
$can=$_POST['cantidad'];
$pre=$_POST['precio'];
$arc=$_POST['archivo'];
$not=$_POST['nota'];
$idcliente=$_POST['idcliente'];
/* NOMBRE DEL PRODUCTO */
$qry1 = $mysqli->query("SELECT * FROM z_productos WHERE id='$id'");
$row1 = $qry1->fetch_assoc();
$pro=$row1['producto'];
$iva=$row1['iva'];


    
    $totid=$can*$pre;
    $array[] = array('rid'=>$id,'rpro'=>$pro,'rpre'=>$pre,'rcan'=>$can,'rarc'=>$arc,'rnot'=>$not,'rtotid'=>$totid,'riva'=>$iva,'rbod'=>$icant);
    echo json_encode( $array ); 
    exit(); 
?>